@font-face {
    font-family: Oswald;
    src: url('../font/Oswald/Oswald-VariableFont_wght.ttf');
}
@font-face {
    font-family: Poppins;
    src: url('../font/Poppins/Poppins-Regular.ttf');
}

*{
  font-family: Poppins;
}
body{
  margin:0;
  padding:0;
  box-sizing: border-box; 
  font-family: Poppins;
}
  /* ...... Nav Bar........... */

nav {
 position: fixed;
 z-index: 10;
 left: 0;
 right: 0;
 top: 0;
 font-family: 'Jost', sans-serif;
 padding: 0 5%;
 height: 100px;
 background: #fffffff1;
 
}
nav .logo {
 float: left;
 width:40%;
 height: 100%;
 display: flex;
 align-items: center;
 font-size: 24px;
 color: black;
 /* margin-top:10px; */
}
nav .logo img
{
 
 width:300px;

}
nav .links {
 float: right;
 padding: 0;
 margin: 0;
 width: 60%;
 height: 100%;
 display: flex;
 justify-content: space-around;
 align-items: center;
 
}
nav .links li {
 list-style: none;
 
}
nav .links a {
 display: block;
 padding: .5em 1rem;
 font-size: 16px;
 /* font-weight: bold; */
 color: #00202f;
 text-decoration: none;
 
 border-radius: 3px;
}

nav .links li ul{
     position:absolute;
     /* left:0; */
     width:250px;
     background:#ffffff ;
     display: none;
     text-decoration: none;
     padding-left:0;
     padding-top: 20px;
   }
nav .links li:hover ul{ 
   display:block;
   text-decoration: none;
 }
nav .links li ul li{
   position: relative;
   width:100%;
   left: 0;
   padding: 10px;
   border-bottom:1px solid rgba(0,0,0,0.2) ;

 }


#nav-toggle {
 position: absolute;
 top: -100px;
}
nav .icon-burger {
 display: none;
 position: absolute;
 right: 5%;
 top: 50%;
 transform: translateY(-50%);
}
nav .icon-burger .line {
 width: 30px;
 height: 5px;
 background-color: black;
 margin: 5px;
 border-radius: 3px;
 transition: all .3s ease-in-out;
}
@media (max-width: 900px) {
 nav .logo {
   float: none;
   width: auto;
   justify-content: center;
 }
 nav .links {
   float: none;
   position: fixed;
   width: 100%;
   z-index: 9;
   left: 0;
   right: 0;
   top: 100px;
   bottom: 100%;
   width: auto;
   height: auto;
   flex-direction: column;
   justify-content: space-evenly;
   background-color: rgba(0,0,0,.8);
   overflow: hidden;
   box-sizing: border-box;
   transition: all .5s ease-in-out;
 }
 nav .links li ul{
     position:relative;
     /* left:0; */
     width:100%;
     background-color: rgba(0,0,0,.8);
     color:#fff;
     display: none;
     text-decoration: none;
     padding-left:0;
     padding-top: 20px;
   }
   nav .links li:hover ul{ 
   display:block;
   width:100%;
   text-decoration: none;
 }
 nav .links a {
   font-size: 20px;
 }
 nav :checked ~ .links {
   bottom: 0;
 }
 nav .icon-burger {
   display: block;
 }
 nav :checked ~ .icon-burger .line:nth-child(1) {
   transform: translateY(10px) rotate(225deg);
 }
 nav :checked ~ .icon-burger .line:nth-child(3) {
   transform: translateY(-10px) rotate(-225deg);
 }
 nav :checked ~ .icon-burger .line:nth-child(2) {
   opacity: 0;
 }
 
}
@media (max-width: 480px) {
 nav .logo {
   float: none;
   width: auto;
   justify-content: center;
 }
 nav .links {
   float: none;
   position: fixed;
   width: 100%;
   z-index: 9;
   left: 0;
   right: 0;
   top: 100px;
   bottom: 100%;
   width: auto;
   height: auto;
   flex-direction: column;
   justify-content: space-evenly;
   background-color: rgba(0,0,0,.8);
   overflow: hidden;
   box-sizing: border-box;
   transition: all .5s ease-in-out;
 }
 nav .links li ul{
     position:relative;
     /* left:0; */
     width:100%;
     background-color: rgba(0,0,0,.8);
     color:#fff;
     display: none;
     text-decoration: none;
     padding-left:0;
     padding-top: 20px;
   }
   nav .links li:hover ul{ 
   display:block;
   width:100%;
   text-decoration: none;
 }
 nav .links a {
   font-size: 20px;
   color:#fff;
 }
 nav :checked ~ .links {
   bottom: 0;
 }
 nav .icon-burger {
   display: block;
 }
 nav :checked ~ .icon-burger .line:nth-child(1) {
   transform: translateY(10px) rotate(225deg);
 }
 nav :checked ~ .icon-burger .line:nth-child(3) {
   transform: translateY(-10px) rotate(-225deg);
 }
 nav :checked ~ .icon-burger .line:nth-child(2) {
   opacity: 0;
 }
 
}

@media (max-width: 768px) {
 nav .logo {
   float: none;
   width: auto;
   justify-content: center;
 }
 nav .links {
   float: none;
   width: 100%;
   position: fixed;
   z-index: 9;
   left: 0;
   right: 0;
   top: 100px;
   bottom: 100%;
   width: auto;
   height: auto;
   flex-direction: column;
   justify-content: space-evenly;
   background-color: rgba(0,0,0,.8);
   overflow: hidden;
   box-sizing: border-box;
   transition: all .5s ease-in-out;
 }
 nav .links a {
   font-size: 20px;
   color:#fff;
 }
 nav .links li ul{
     position:relative;
     /* left:0; */
     width:100%;
     background-color: rgba(0,0,0,.8);
     color:#fff;
     display: none;
     text-decoration: none;
     padding-left:0;
     padding-top: 20px;
   }
   nav .links li:hover ul{ 
   display:block;
   width:100%;
   text-decoration: none;
 }
 nav :checked ~ .links {
   bottom: 0;
 }
 nav .icon-burger {
   display: block;
 }
 nav :checked ~ .icon-burger .line:nth-child(1) {
   transform: translateY(10px) rotate(225deg);
 }
 nav :checked ~ .icon-burger .line:nth-child(3) {
   transform: translateY(-10px) rotate(-225deg);
 }
 nav :checked ~ .icon-burger .line:nth-child(2) {
   opacity: 0;
 }
 
}
@media (max-width: 1024px) {
 nav .logo {
   float: none;
   width: auto;
   justify-content: center;
 }
 nav .links {
   float: none;
   position: fixed;
   width: 100%;
   z-index: 9;
   left: 0;
   right: 0;
   top: 100px;
   bottom: 100%;
   width: auto;
   height: auto;
   flex-direction: column;
   justify-content: space-evenly;
   background-color: rgba(0,0,0,.8);
   overflow: hidden;
   box-sizing: border-box;
   transition: all .5s ease-in-out;
 }
 nav .links li ul{
     position:relative;
     /* left:0; */
     width:100%;
     background-color: rgba(0,0,0,.8);
     color:#fff;
     display: none;
     text-decoration: none;
     padding-left:0;
     padding-top: 20px;
   }
   nav .links li:hover ul{ 
   display:block;
   width:100%;
   text-decoration: none;
 }
 nav .links a {
   font-size: 20px;
   color:#fff;
 }
 nav :checked ~ .links {
   bottom: 0;
 }
 nav .icon-burger {
   display: block;
 }
 nav :checked ~ .icon-burger .line:nth-child(1) {
   transform: translateY(10px) rotate(225deg);
 }
 nav :checked ~ .icon-burger .line:nth-child(3) {
   transform: translateY(-10px) rotate(-225deg);
 }
 nav :checked ~ .icon-burger .line:nth-child(2) {
   opacity: 0;
 }
 
}

/* ........ ....... End Nav Bar...........*/
.banner-head{
  font-family: Oswald;
    font-size: 60px;
    font-weight: 600;
}
.head1{
    font-family: Oswald;
    font-size: 35px;
    font-weight: 600;
}
.head2{
    font-family: Oswald;
    font-size: 30px;
    font-weight: 600;
}
.head3{
    font-family: Oswald;
    font-size: 25px;
    font-weight: 600;
}
.head4{
    font-family: Oswald;
    font-size: 20px;
    font-weight: 600;
}
.head5{
    font-family: Oswald;
    font-size: 18px;
    font-weight: 600;
}
.head2{
    font-family: Oswald;
    font-size: 16px;
    font-weight: 600;
}
.p{

    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    
}
 .h-py-100{
  padding:100px 0;
 }
 .h-py-50{
  padding:50px 0;
 }
 .h-py-30{
  padding:30px 0;
 }
 .h-pt-100{
  padding-top:100px;
 }
 .h-pt-50{
  padding-top:50px;
 }
 .h-pt-30
 {
  padding-top:30px;
 }
 .h-pb-30{
  padding-bottom:30px;
 }
.unico-container{
  width:100%;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;
}
.unico-sub-container{
  width:80%;
  margin: auto;
  /* padding: 50px 0; */
}
.un-line::after{
  content: '';
  height:3px;
  width: 50px;
  margin-top: 20px;
  background-color: #ff7300;
  display: block;
  transition: 0.3s ease-in-out;
}
.un-line:hover::after{
  content: '';
  height:3px;
  width: 100px;
  display: block;
}
.unico-banner{
  margin-top:100px;
  display:block;
  width: 100%;
  height:300px;
}
.unico-banner-text-grid{
  display:grid;
  width:80%;
  margin:auto;
  grid-template-columns: repeat(2,1fr);
  
  
}
.unico-banner-text-grid .left-txt{
  display:flex;
  width:100%;
  height:300px;
  /* text-align: left; */
  justify-content: flex-start;
  align-items: center;
  align-content: center;
}
.unico-banner-text-grid .right-txt{
  display: flex;
  width:100%;
  height:300px;
  /* text-align: center; */
  justify-content: flex-end;
  align-items: center;
  align-content: center;
}
.right-txt a{
  display:block;
  padding:10px;
  text-align: center;
  border:1px solid #ccc;
  color:#fff;
}
@media(max-width:900px){
  .unico-banner-text-grid{
    grid-template-columns: repeat(1,1fr);
  }
  .unico-banner-text-grid .left-txt{
    height:150px;
    justify-content: center;
    align-items: flex-end;
  }

  .unico-banner-text-grid .right-txt{
    height:150px;
    justify-content: center;
  }
}

@media(max-width:600px){
  .unico-banner-text-grid{
    grid-template-columns: repeat(1,1fr);
  }
  .unico-banner-text-grid .left-txt{
    height:150px;
    justify-content: center;
    align-items: flex-end;
  }
  .unico-banner-text-grid .right-txt{
    height:150px;
    justify-content: center;
  }
}
@media(max-width:450px){
  .unico-banner-text-grid{
    grid-template-columns: repeat(1,1fr);
  }
  .unico-banner-text-grid .left-txt{
    height:150px;
    justify-content: center;
    align-items: flex-end;
  }
  .unico-banner-text-grid .right-txt{
    height:150px;
    justify-content: center;
  }
}
.para-2{
  padding-left: 20px;
}
.para-5{
  padding-left: 50px;
}
.txt-left{
  text-align: left;
}
.right-txt i{
  margin:0 5px;
  color:#fff;
}

.bg-orange{
  background-color: #ff7300;
}
.bg-teal{
  background-color: #00b199;
}
.txt-white{
  color:#fff;
}
.txt-orange{
  color:#ff7300;
}
.txt-teal{
  color:#00b199;
}
.sm-txt{
  font-size: 15px;
}
.italic{
  font-style: italic;
}
.unico-footer-grid{
  display:grid;
  width:100%;
  grid-template-columns: repeat(3,1fr);
  gap:20;
  justify-content: center;
  align-items: flex-start;
  text-align: left;
  color:#fff;
}
.footer-grid-blk{
  width:100%;
  padding:10px 0;
}
.f-btn {
  display: inline-block;
  font-weight: 400;
  color: #777777;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-outline-light {
  color: #F3F6FF;
  border-color: #F3F6FF;
}
.rounded-circle {
  border-radius: 50% ;
}

.mr-2, .mx-2 {
  margin-right: 0.5rem ;
}
#footer-cont{
  background: url("../img/worker-checking-structure.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: inset 0 0 0 2000px rgba(0,0,0, 0.9);  
  background-attachment: fixed;
}
@media(max-width:1118px){
  .unico-footer-grid{
    grid-template-columns: repeat(1,1fr);
  }
}
@media(max-width:900px){
  .unico-footer-grid{
    grid-template-columns: repeat(1,1fr);
  }
  
}
@media(max-width:600px){
  .unico-footer-grid{
    grid-template-columns: repeat(1,1fr);
  }
}
@media(max-width:450px){
  .unico-footer-grid{
    grid-template-columns: repeat(1,1fr);
  }
}
/* Responsive Table */
.table {
  width: 100%;
  margin-bottom: 1rem;
  /* color: #777777; */
  color:#fff;
}

.table th,
.table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}

.table tbody + tbody {
  border-top: 2px solid #dee2e6;
}

.table-sm th,
.table-sm td {
  padding: 0.3rem;
}

.table-bordered {
  border: 1px solid #dee2e6;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #dee2e6;
}

.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}

.table-borderless th,
.table-borderless td,
.table-borderless thead th,
.table-borderless tbody + tbody {
  border: 0;
  
}
.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(22, 155, 122, 0.61);
  /* background-color: #1c1d1c42; */
  color:#fff;
}
.table-striped tbody tr:nth-of-type(even) {
  background-color: rgba(43, 204, 164, 0.212);
  /* background-color: #7475742f; */
  /* color:#cac5c5; */
color:#000;
}

.table-hover tbody tr:hover {
  /* color: #777777; */
  color:#fff;
  background-color: rgba(0, 0, 0, 0.329);
}

.table-primary,
.table-primary > th,
.table-primary > td {
  background-color: #f6e9d3;
}

.table-primary th,
.table-primary td,
.table-primary thead th,
.table-primary tbody + tbody {
  border-color: #eed6ae;
}

.table-hover .table-primary:hover {
  background-color: #f2debe;
}

.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
  background-color: #f2debe;
}

.table-secondary,
.table-secondary > th,
.table-secondary > td {
  background-color: #c2c2c5;
}

.table-secondary th,
.table-secondary td,
.table-secondary thead th,
.table-secondary tbody + tbody {
  border-color: #8e8e94;
}

.table-hover .table-secondary:hover {
  background-color: #b5b5b9;
}

.table-hover .table-secondary:hover > td,
.table-hover .table-secondary:hover > th {
  background-color: #b5b5b9;
}

.table-success,
.table-success > th,
.table-success > td {
  background-color: #c3e6cb;
}

.table-success th,
.table-success td,
.table-success thead th,
.table-success tbody + tbody {
  border-color: #8fd19e;
}

.table-hover .table-success:hover {
  background-color: #b1dfbb;
}

.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #b1dfbb;
}

.table-info,
.table-info > th,
.table-info > td {
  background-color: #bee5eb;
}

.table-info th,
.table-info td,
.table-info thead th,
.table-info tbody + tbody {
  border-color: #86cfda;
}

.table-hover .table-info:hover {
  background-color: #abdde5;
}

.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #abdde5;
}

.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #ffeeba;
}

.table-warning th,
.table-warning td,
.table-warning thead th,
.table-warning tbody + tbody {
  border-color: #ffdf7e;
}

.table-hover .table-warning:hover {
  background-color: #ffe8a1;
}

.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #ffe8a1;
}

.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f5c6cb;
}

.table-danger th,
.table-danger td,
.table-danger thead th,
.table-danger tbody + tbody {
  border-color: #ed969e;
}

.table-hover .table-danger:hover {
  background-color: #f1b0b7;
}

.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #f1b0b7;
}

.table-light,
.table-light > th,
.table-light > td {
  background-color: #fcfcff;
}

.table-light th,
.table-light td,
.table-light thead th,
.table-light tbody + tbody {
  border-color: #f9faff;
}

.table-hover .table-light:hover {
  background-color: #e3e3ff;
}

.table-hover .table-light:hover > td,
.table-hover .table-light:hover > th {
  background-color: #e3e3ff;
}

.table-dark,
.table-dark > th,
.table-dark > td {
  background-color: #bebebe;
}

.table-dark th,
.table-dark td,
.table-dark thead th,
.table-dark tbody + tbody {
  border-color: #878787;
}

.table-hover .table-dark:hover {
  background-color: #b1b1b1;
}

.table-hover .table-dark:hover > td,
.table-hover .table-dark:hover > th {
  background-color: #b1b1b1;
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}

.table .thead-dark th {
  color: #fff;
  background-color: #343a40;
  border-color: #454d55;
}

.table .thead-light th {
  color: #495057;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.table-dark {
  color: #fff;
  background-color: #343a40;
}

.table-dark th,
.table-dark td,
.table-dark thead th {
  border-color: #454d55;
}

.table-dark.table-bordered {
  border: 0;
}

.table-dark.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(255, 255, 255, 0.05);
}

.table-dark.table-hover tbody tr:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.075);
}

@media (max-width: 575.98px) {
  .table-responsive-sm {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-sm > .table-bordered {
    border: 0;
  }
}

@media (max-width: 767.98px) {
  .table-responsive-md {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-md > .table-bordered {
    border: 0;
  }
}

@media (max-width: 991.98px) {
  .table-responsive-lg {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-lg > .table-bordered {
    border: 0;
  }
}


/* End Responsive Table */